Source: librivescript-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librivescript-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librivescript-perl.git
Homepage: https://www.rivescript.com/
Rules-Requires-Root: no

Package: librivescript-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl
Description: simple trigger/response language primarily used for chatbots
 RiveScript is a simple trigger/response language primarily used for the
 creation of chatting robots. It's designed to have an easy-to-learn syntax
 but provide a lot of power and flexibility.
